# staff-manager-feature-info-edit-relatives-info

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-info-edit-relatives-info` to execute the unit tests.
